<?xml version="1.0" encoding="UTF-8"?>
<FolderEntity>
   <description></description>
   <name>ConsumerDetailsScreen</name>
   <tag></tag>
   <folderType>WEBELEMENT</folderType>
</FolderEntity>
